@charset "UTF-8";
html,body{
	hight: 100%;	/*高さを100％に設定*/
}
body{
	margin: 0;
	padding: 0;
	positiion: relative;
	min-width: 600px;	/*中央配置するボックスの横幅*/
	min-height: 400px;	/*中央配置するボックスの縦幅*/
}
.container{
	margin: 0 0 0 -300px; 	/*縦横半分をネガティブマージンでずらす*/
	position: absolute; 	/*body要素に対して絶対配置*/
	top: 50%;		/*上端を中央に*/
	left: 50%;		/*左端を中央に*/
	width: 600px;	/*横幅*/
	height: 400px;	/*縦幅*/
}
#logo {
  width: 20%;
  margin: 0 auto
}